* {
	font-family: 'Playfair Display', serif;
	scroll-behavior: smooth;
}

#landing {
	background-image: url(https://images.pexels.com/photos/998641/pexels-photo-998641.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#landing img {
	width: 200px;
	height: 200px;
}

#tools img {
	width: 100px;
}

#contact img {
	width: 50px;
}

#gmap {
	height: 50vh;
	width: 100%;
}

.fab {
	color: #343a40;
}